Tripnet - Support #25492
Support Live issue
09/12/2017 05:24 pm - Arun S

Status: Closed Start date: 09/12/2017
Priority: Normal Due date: 09/13/2017
Assignee: % Done: 100%
Category: Support Estimated time: 0.00 hour
Target version: Spent time: 11.20 hours
End_Date: 09/12/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Support live issue - Last cancellation date

History

#1 - 09/12/2017 05:49 pm - Akhil (TSP) S
- Status changed from New to In Progress
- % Done changed from 0 to 30

- End_Date set to 09/12/2017

*Issue Can't reproduced in local,100,staging and not in live solution.

*So insert logger in live for checking the last date and datetime.now value.

*Hence only correctly fix the issue.

#2 - 09/13/2017 06:12 pm - Akhil (TSP) S
- % Done changed from 30 to 70

#3 - 09/13/2017 06:12 pm - Akhil (TSP) S

- Status changed from In Progress to For Review

- Assignee changed from Akhil (TSP) S to Sreerag Prasannan
- % Done changed from 70 to 100

#4 - 10/11/2017 06:07 pm - Sreerag Prasannan

- Status changed from For Review to Closed
- Assignee deleted (Sreerag Prasannan)
